body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0} 
body{font:14px"Microsoft YaHei","Arial Narrow",HELVETICA;background:#F5F5F5;-webkit-text-size-adjust:100%;} 
a{color:#2d374b;text-decoration:none;-webkit-tap-highlight-color: rgba(255, 255, 255, 0);-webkit-user-select: none;-moz-user-focus: none;-moz-user-select: none;} 
em{font-style:normal} 
li{list-style:none} 
img{border:0;vertical-align:middle} 
table{border-collapse:collapse;border-spacing:0} 
p{word-wrap:break-word}


/* 常用 */
.z{float: left;}
.y{float:right;}
.wp{padding: 10px;max-width: 600px;margin: 0 auto;}
.btn{display: inline-block;vertical-align: top;height: 36px;line-height: 36px;border-radius: 3px;padding: 0 15px;background-color: #FF4351;color: #fff;border: none;}
.btn.active {background-color: #fc6671;}
.mtm{margin-top: 10px;}
.mbm{margin-bottom: 10px;}
.mtw{margin-top: 20px;}
.mbw{margin-bottom: 20px;}
.cl:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; } .cl { zoom: 1; }
.clear{clear:both;height:0;line-height:0;font-size:0;visibility:hidden;overflow:hidden}
/* 间距 */
.p5{padding: 5px;}
.pb5{padding-bottom: 5px;}
.pt5{padding-top: 5px;}
.pbt5{padding:5px 0px;}
.pr5{padding-right: 5px;}
.pl5{padding-left: 5px;}
.prl5{padding:0px 5px;}

.p10{padding: 10px;}
.pb10{padding-bottom: 10px;}
.pt10{padding-top: 10px;}
.pbt10{padding:10px 0px;}
.pr10{padding-right: 10px;}
.pl10{padding-left: 10px;}
.prl10{padding:0px 10px;}

.m5{margin: 5px;}
.mb5{margin-bottom: 5px;}
.mt5{margin-top: 5px;}
.mbt5{margin:5px 0px;}
.mr5{margin-right: 5px;}
.ml5{margin-left: 5px;}
.mrl5{margin:0px 5px;}

.m10{margin: 10px;}
.mb10{margin-bottom: 10px;}
.mt10{margin-top: 10px;}
.mbt10{margin:10px 0px;}
.mr10{margin-right: 10px;}
.ml10{margin-left: 10px;}
.mrl10{margin:0px 10px;}

/* 颜色 */
.red{color: #f00;}
.green{color: #1AAD19}
.blue {color: #108EE9}
.yellow{color: #FED24C;}
.grey{color: #999;}
.pink{color: #FFB6C1;}
.orange{color: #FF7519;}
/* 背景颜色 */
.b-white{background: #fff!important;}
.b-red{background: #f00!important;}
.b-green{background: #1AAD19!important;}
.b-blue {background: #108EE9!important;}
.b-yellow{background: #FED24C!important;}
.b-grey{background: #999!important;}
.b-pink{background: #FFB6C1!important;}
.b-orange{background: #FF7519!important;}
.btn.cancel{background: #F8F8F8;border: 1px solid #D5D5D5;color: #333;}
/* 文字大小 */
.fs10{font-size: 10px;}
.fs12{font-size: 12px;}
.fs14{font-size: 14px;}
.fs16{font-size: 16px;}
.fs18{font-size: 18px;}

/* 溢出 */
.over {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
/* 公共 */
.recommend{max-width: 600px;margin: 0 auto;background: #fff;font-size: 14px;}
.recommend .icon-huanyipi{font-size: 10px;}
.recommend .hd{padding: 20px;}
.recommend .hd a{color: #FE2C55;}
#recommend .btn span {display: block;float: left;line-height: 24px;}

.userlist{min-height: 150px;}
.userlist li{width: 25%;float: left;text-align: center;padding: 0px 10px;box-sizing: border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.userlist .avatar{width: 75%;height: 75%;border-radius: 100%;max-width: 60px;max-height: 60px;}
.userlist p{padding: 8px 0px;width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.userlist .btn{height: 26px;line-height: 26px;padding: 0px 20% 0px 15%;font-size: 12px!important;}

.prompt {background: #fff;border-bottom: 1px solid #f5f5f5;height: 20px;line-height: 20px;color: #FD6600;}
.touch.active{    display: block;    background: #eee;}
/* 底部bar */
.clearfix:after{visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;zoom:1;}
.icon-shouye{font-size: 25px!important;display: block;color: #777;line-height: 50px;padding: 0px 12px;}
.btnlist{width: calc(100% - 50px);}
.btn3{position:fixed;z-index:3;bottom:0;border-top:1px solid #eee;background: #ffffff;width:100%;text-align:center;box-sizing:border-box;-webkit-box-sizing:border-box;}
.menu{position:relative;float:left;width:33.33%;height: 50px;line-height: 50px;background: #ffffff;border-left: 1px solid #ebebeb;box-sizing:border-box;-webkit-box-sizing:border-box;}
.menu:last-child{border-right:0}
.new-sub{position:absolute;bottom:60px;z-index:10;width: 98%;background:#fff;box-sizing:border-box;-webkit-box-sizing:border-box;border:1px solid #eee;border-radius:5px;display:none;margin: 0px 1%;}
.new-sub li{width:100%;background:#fff;float:none;box-sizing:border-box;-webkit-box-sizing:border-box;border-top:1px solid #f2f2f2}
.new-sub li a{display:block;height:50px;line-height:50px;text-align:left;background:#fff;color:#333;border:0;text-align:center;font-size:16px}
.sanjiao{position:absolute;bottom:5px;right:5px;width:0;height:0;border:5px solid transparent;border-right: 5px solid #ccc;border-bottom: 5px solid #ccc;opacity:.5;}
.bt-name{font-size:14px;color:#000;/* border-left: 1px solid #eee; */}
.bt-name a{display:block;font-size:16px;color:#000}
.new-sub .tiggle{width:0;height:0;position:absolute;left:50%;margin-left:-10px;bottom:-9px;border-top:10px solid #eee;border-left:10px solid transparent;border-right:10px solid transparent;z-index:10}
.new-sub .innertiggle{width:0;height:0;position:absolute;left:50%;margin-left:-9px;bottom:-8px;border-top:9px solid white;border-left:9px solid transparent;border-right:9px solid transparent;z-index:11}